## python-xstatic-qunit 1.14.0.2

=== debian/changelog ===
python-xstatic-qunit (1.14.0.2-6) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090675).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 15:34:37 +0100

python-xstatic-qunit (1.14.0.2-5) unstable; urgency=medium

  * Cleans better (Closes: #1045510).

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Aug 2023 14:19:39 +0200

python-xstatic-qunit (1.14.0.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Remove useless overrides.
  * Fix d/copyright ordering and years.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 11:06:44 +0100

python-xstatic-qunit (1.14.0.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.
  * Fixed long desc.
  * Removed Python 2 support.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 15:34:57 +0200

python-xstatic-qunit (1.14.0.2-2) unstable; urgency=medium

  * Fixed debian/copyright to add the jQuery foundation.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2014 17:00:01 +0000

python-xstatic-qunit (1.14.0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #758280)

 -- Thomas Goirand <zigo@debian.org>  Sat, 16 Aug 2014 16:53:48 +0800
